caption: Off hours intervals when the specified device policies are released
desc: Setting the policy means the specified device policies are ignored (use these
  policies' default settings) during the specified intervals. Device policies are
  reapplied by <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> when the policy
  period starts or ends. The user is notified and forced to sign out when this period
  changes and device policy settings change (for example, when a user signs in with
  a disallowed account).
device_only: true
example_value:
  ignored_policy_proto_tags:
  - 3
  - 8
  intervals:
  - end:
      day_of_week: MONDAY
      time: 21720000
    start:
      day_of_week: MONDAY
      time: 12840000
  - end:
      day_of_week: FRIDAY
      time: 57600000
    start:
      day_of_week: FRIDAY
      time: 38640000
  timezone: GMT
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- zmin@chromium.org
schema:
  properties:
    ignored_policy_proto_tags:
      items:
        type: integer
      type: array
    intervals:
      items:
        $ref: WeeklyTimeIntervals
      type: array
    timezone:
      type: string
  type: object
supported_on:
- chrome_os:62-
tags: []
type: dict
